body{
  background-color:#ffffFF; 
  font-size: 14 pt;
  font-family: Arial,Helvetica, sans-serif; 
	overflow:auto;
  width: 960px;
  margin: 30px;
}   

div {
	width: 850px;
	border: 1px solid #708090;
	padding: 20px 40px 40px 40px;
	background-color: ivory;
	box-shadow: 7px 7px 5px #888888;
}

h1  {
	text-align: center;
	margin-top: 30px;
}
table {
	border-collapse: collapse;
}
h1 {
	font-size: 16pt;
}  
h3 {
	font-size: 14pt;
	font-weight: bold;
}
ul {
	list-style-type: none;
}
li {
	font-size: 10pt;
/*	padding-left: 20px; */
}

.fig_caption {
	font-size: 10pt;
	padding-left: 20px;
	text-align: center;
}

img {
	max-width: 275px;
}

.big_img {
	max-width: 800px;
	padding-left: 20px;
}

#mine_distribution_map {
 padding-bottom: 10px;
	max-width: 600px;
}
figure {
	padding: 40px 40px 5px 100px;
}
figcaption {
	font-size: 0.65em;
}
#geo_map_div {
	border-bottom: 0;
}
.section_heading {
	font-size: 12pt;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 15px;
}
.section_heading:first-child {
	padding-top: 5px;
}
.sub_section_heading {
	font-size: 12pt;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 15px;
}
.subhead {
	font-style: italic;
	font-weight: bold;
}  	
.left_col {
	font-size: 10pt;
	width: 25%;
	padding: 15px;
}
.right_col {
	font-size: 12pt;
	padding-left: 5px;
	padding-top: 15px;
	vertical-align: top;
}

.right_col p {
	font-size: 12pt;
}
dt {
	font-weight: bold;
	padding: 20px 7px 4px;
	position: relative;
}
dt:first-child {
	padding-top: 5px;
}
dd {
	font-size: 0.8em;
	display: block;
	margin-left: 15px;
}  

.help_text dt:first-child {
	padding: 0px 7px 4px;
}
.help_text dt {
	font-weight: bold;
	padding: 20px 7px 4px;
	position: relative;
}
.help_text dd {
	display: block;
	margin-left: 10px;
}


